/*Basic block with fixed width*/
.container {
  font-family: sans-serif;
  width: 1280px;
  margin: 0 auto;
}

/*Header*/
.header {
  margin-top: 41px;
}

/*Ramda logo*/
.header-title {
  font-size: 80px;
  color: black;
}

.header-blue {
  color: #4bcaff;
}

/*Menu at the top of the page*/
.nav-bar {
  background-color: #35444f;
  margin-top: 45px;
  margin-bottom: 51px;
  text-align: center;
  font-size: 0;
}

.nav-bar-item {
  display: inline-block;
  color: white;
  padding: 21px 42px;
  font-size: 20px;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}

/*Darkblue color for item in the menu when hover*/
.nav-bar-item:hover {
  background-color: #222f3a;
  border-color: #818181;
  border-color: #818181;
}

.basic-block {
  font-size: 0;
}

/*Sidebar at the left*/
.left-bar {
  display: inline-block;
  border: 1px solid #35444f;
  width: 344px;
  margin-right: 47px;
}

.left-bar-item {
  display: block;
  padding: 30px 0 30px 44px;
  color: #495863;
  font-size: 24px;
}

/*Change item when hover*/
.left-bar-item:hover {
  background-color: #dbdbdb;
  color: black;
  padding-left: 70px;
}

/*Content*/
.content {
  display: inline-block;
  vertical-align: top;
  width: 885px;
}

.strange-image-border {
  border: 1px solid black;
  margin-bottom: 50px;
}

.strange-image {
  padding: 75px 300px;
  /*Smooth transition*/
  -moz-transition: transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  -webkit-transition: transform 0.3s ease-out;
}

/*Scaling when hover*/
.strange-image:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.basic-text {
  font-size: 18px;
  margin-bottom: 30px;
  margin-left: 30px;
  line-height: 1.5;
}

/*Footer*/
.footer {
  margin-top: 20px;
  margin-bottom: 30px;
  padding-top: 20px;
  padding-bottom: 17px;
  background-color: #b4b7ba;
}

.footer-items {
  display: inline-block;
}

.footer-item {
  display: inline-block;
  margin-left: 44px;
  color: #0c1927;
  font-size: 22px;
  /*In order to make underline lower*/
  padding-bottom: 3px;
  border-bottom: 1px solid transparent;
}

/*Blue font color and underline for footer item when hover*/
.footer-item:hover {
  color: #3181a6;
  border-color: #3181a6;
}

.copyright {
  display: inline-block;
  margin-left: 250px;
  color: #0c1927;
  font-size: 20px;
}